django cms

使用django搭建的wiki知识管理系统 Demo: https://demo.django.wiki/ 环境需求: django>=1.5<1.7 - Django 1.7 将会发布 0.1 版本,但应运行在 0.0.24 版本上 django-south Markdown>=2.2.0 django-mptt django-sekizai sorl-thumbnail Pillow (Python Imaging Library) Python>=2.6 or Python>=3.2...

加载中
加载中

{{o.href}}

{{o.content | formatHtml}}

{{o.author.name}}
{{o.pubDate | formatDate}}
{{parseInt(o.viewCount) | bigNumberTransform}}

暂无相关内容

返回顶部
顶部